Bug 12822 - Letting the kernel clock synchronized with the system clock
Summary: Letting the kernel clock synchronized with the system clock
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 20:46 UTC by atartir
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 20:46:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description atartir 2000-06-22 20:46:57 UTC
My system has a sleep mode feature, which I usually use it instead
of shutting down my entire computer when I be away for a long period. But I
found that when I use this feature within a logon screen and then log into
my account, the linux system clock drift 16 hours (4 hrs and AM -> PM or PM
-> AM), and this bug I got it within RH6.1, and I am very surprised that
this bug isn't found in older versions like RH5.2 . So I need a help for
fixing this bug.

Comment 1 Alan Cox 2000-08-22 19:13:05 UTC
Install the apmd package, that should fix it.



Note You need to log in before you can comment on or make changes to this bug.